build.h(3)

NAME
build.h -

SYNOPSIS

  Functions
int build (const char *arg, BTA_t ba, const char *passPhrase, char *cookie, const char *rcfile)

FUNCTION DOCUMENTATION

  int build (const char * arg, BTA_t ba, const char * passPhrase, char * cookie, const char * rcfile)

Definition at line 301 of file build.c.

Referenced by main.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.